/*pedigree report html iframe css*/
/* line 3, ../sass/pedigree_report.scss */
div.arion table {
  width: 100%;
  text-transform:none;
}
/* line 4, ../sass/pedigree_report.scss */
div.arion p.horse {
  font-size: 2em;
  margin: 0;
  text-align: center;
}
/* line 5, ../sass/pedigree_report.scss */
div.arion p {
  line-height: 110%;
  margin-top: 0;
  margin-bottom: 0;
}
/* line 8, ../sass/pedigree_report.scss */
div.arion td {
  line-height: 110%;
  margin-top: 0;
  margin-bottom: 0;
}
/* line 12, ../sass/pedigree_report.scss */
div.arion .remHRC {
  margin-left: 9.0pt;
  text-indent: -9pt;
  text-align: left;
}
/* line 17, ../sass/pedigree_report.scss */
div.arion .remHRR {
  margin-left: 9.0pt;
  text-indent: -9pt;
  text-align: left;
  color: maroon;
  font: bold;
}
/* line 23, ../sass/pedigree_report.scss */
div.arion .remHRE {
  margin-left: 9.0pt;
  text-indent: -9pt;
  text-align: right;
}
/* line 29, ../sass/pedigree_report.scss */
div.arion .rem0 {
  margin-left: 20.0pt;
  text-indent: -20pt;
  text-align: justify;
}
/* line 34, ../sass/pedigree_report.scss */
div.arion .sireref {
  text-align: justify;
  line-height: 100%;
  font-weight: bold;
}
/* line 39, ../sass/pedigree_report.scss */
div.arion .sirerefinglis {
  text-align: justify;
  line-height: 100%;
  font-weight: bold;
  font-style: italic;
}
/* line 45, ../sass/pedigree_report.scss */
div.arion .header {
  text-align: justify;
  line-height: 100%;
  font-weight: bold;
}
/* line 50, ../sass/pedigree_report.scss */
div.arion .ss {
  margin-left: 20.0pt;
  text-indent: -20pt;
  text-align: justify;
}
/* line 55, ../sass/pedigree_report.scss */
div.arion .rem1 {
  margin-left: 27.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 60, ../sass/pedigree_report.scss */
div.arion .pr {
  margin-left: 36.0pt;
  text-indent: -27pt;
  text-align: justify;
}
/* line 65, ../sass/pedigree_report.scss */
div.arion .ds {
  text-align: justify;
}
/* line 67, ../sass/pedigree_report.scss */
div.arion .br {
  margin-left: 27.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 72, ../sass/pedigree_report.scss */
div.arion .rem2 {
  margin-left: 36.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 77, ../sass/pedigree_report.scss */
div.arion .rem3 {
  margin-left: 45.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 82, ../sass/pedigree_report.scss */
div.arion .rem4 {
  margin-left: 54.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 86, ../sass/pedigree_report.scss */
div.arion .rem5 {
  margin-left: 63.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 91, ../sass/pedigree_report.scss */
div.arion .rem6 {
  margin-left: 72.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 96, ../sass/pedigree_report.scss */
div.arion .rem7 {
  margin-left: 81.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 101, ../sass/pedigree_report.scss */
div.arion .rem8 {
  margin-left: 90.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 106, ../sass/pedigree_report.scss */
div.arion .rem9 {
  margin-left: 99.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 111, ../sass/pedigree_report.scss */
div.arion .rem10 {
  margin-left: 108.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 116, ../sass/pedigree_report.scss */
div.arion .rem11 {
  margin-left: 117.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 121, ../sass/pedigree_report.scss */
div.arion .rem12 {
  margin-left: 126.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 126, ../sass/pedigree_report.scss */
div.arion .remA {
  margin-left: 50pt;
  text-indent: -50pt;
  text-align: justify;
}
/* line 131, ../sass/pedigree_report.scss */
div.arion .brem1 {
  margin-left: 27.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 136, ../sass/pedigree_report.scss */
div.arion .brem2 {
  margin-left: 36.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 141, ../sass/pedigree_report.scss */
div.arion .brem3 {
  margin-left: 45.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 146, ../sass/pedigree_report.scss */
div.arion .brem4 {
  margin-left: 54.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 151, ../sass/pedigree_report.scss */
div.arion .grid {
  font-size: 7.5pt;
}
/* line 153, ../sass/pedigree_report.scss */
div.arion .rrTable {
  margin: 3px 0 13px;
}
/* line 154, ../sass/pedigree_report.scss */
div.arion .rpTable {
  margin: 3px 0 13px;
}
/* line 156, ../sass/pedigree_report.scss */
div.arion .tright {
  text-align: right;
}
/* line 157, ../sass/pedigree_report.scss */
div.arion .tleft {
  text-align: left;
}
/* line 158, ../sass/pedigree_report.scss */
div.arion .tcenter {
  text-align: center;
}
/* line 159, ../sass/pedigree_report.scss */
div.arion .turight {
  text-align: right;
  border-bottom-style: solid;
  border-bottom-width: thin;
}
/* line 163, ../sass/pedigree_report.scss */
div.arion .talt {
  background: #ebebeb;
}
/* line 165, ../sass/pedigree_report.scss */
div.arion .inbreedingNC {
  background: #ccffff;
  font-weight: bold;
}
/* line 167, ../sass/pedigree_report.scss */
div.arion .inbreedingNF {
  background: #ffe4e1;
  font-weight: bold;
}
/* line 169, ../sass/pedigree_report.scss */
div.arion .inbreedingYC {
  background: #ccffff;
  font-weight: bold;
}
/* line 171, ../sass/pedigree_report.scss */
div.arion .inbreedingYF {
  background: #ffe4e1;
  font-weight: bold;
}
/* line 173, ../sass/pedigree_report.scss */
div.arion .inbreedingNCH {
  background: #ffffff;
  font-weight: normal;
}
/* line 175, ../sass/pedigree_report.scss */
div.arion .inbreedingNFH {
  background: #ebebeb;
  font-weight: normal;
}
/* line 179, ../sass/pedigree_report.scss */
div.arion div#links a span {
  display: none;
}
/* line 180, ../sass/pedigree_report.scss */
div.arion div#links a:hover span {
  display: block;
  position: fixed;
  top: 200px;
  left: 450px;
  width: 250px;
  padding: 5px;
  margin: 10px;
  z-index: 100;
  color: black;
  background: yellow;
  font: 10px Verdana, sans-serif;
  text-align: center;
  margin-left: 0pt;
  text-indent: 0pt;
  text-align: justify;
}
/* line 189, ../sass/pedigree_report.scss */
div.arion div#links p {
  margin-left: 27.0pt;
  text-indent: -18pt;
  text-align: justify;
}
/* line 196, ../sass/pedigree_report.scss */
div.arion a {
  text-decoration: none;
  color: #0079ac;
}
/* line 197, ../sass/pedigree_report.scss */
div.arion a:hover {
  text-decoration: underline;
}
/* line 198, ../sass/pedigree_report.scss */
div.arion img {
  border: 0;
}
/* line 199, ../sass/pedigree_report.scss */
div.arion .minisubtitle {
  COLOR: #000000;
  FONT: 12px verdana, arial, sans-serif;
  font-weight: bold;
}
/* line 201, ../sass/pedigree_report.scss */
div.arion .pedigreestyle {
  padding: 10px 30px;
  font: 70% Verdana, arial, sans-serif;
  margin: 0;
  color: #222;
}
